@font-face {
  font-family: IRANSans;
  font-style: normal;
  font-weight: bold;
  src: url("../fonts/eot/IRANSansWeb_Bold.eot");
  src: url("../fonts/eot/IRANSansWeb_Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/woff2/IRANSansWeb_Bold.woff2") format("woff2"), url("../fonts/woff/IRANSansWeb_Bold.woff") format("woff"), url("../fonts/ttf/IRANSansWeb_Bold.ttf") format("truetype"); }

@font-face {
  font-family: IRANSans;
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/eot/IRANSansWeb_Medium.eot");
  src: url("../fonts/eot/IRANSansWeb_Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/woff2/IRANSansWeb_Medium.woff2") format("woff2"), url("../fonts/woff/IRANSansWeb_Medium.woff") format("woff"), url("../fonts/ttf/IRANSansWeb_Medium.ttf") format("truetype"); }

@font-face {
  font-family: IRANSans;
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/eot/IRANSansWeb_Light.eot");
  src: url("../fonts/eot/IRANSansWeb_Light.eot?#iefix") format("embedded-opentype"), url("../fonts/woff2/IRANSansWeb_Light.woff2") format("woff2"), url("../fonts/woff/IRANSansWeb_Light.woff") format("woff"), url("../fonts/ttf/IRANSansWeb_Light.ttf") format("truetype"); }

@font-face {
  font-family: IRANSans;
  font-style: normal;
  font-weight: 200;
  src: url("../fonts/eot/IRANSansWeb_UltraLight.eot");
  src: url("../fonts/eot/IRANSansWeb_UltraLight.eot?#iefix") format("embedded-opentype"), url("../fonts/woff2/IRANSansWeb_UltraLight.woff2") format("woff2"), url("../fonts/woff/IRANSansWeb_UltraLight.woff") format("woff"), url("../fonts/ttf/IRANSansWeb_UltraLight.ttf") format("truetype"); }

@font-face {
  font-family: IRANSans;
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/eot/IRANSansWeb.eot");
  src: url("../fonts/eot/IRANSansWeb.eot?#iefix") format("embedded-opentype"), url("../fonts/woff2/IRANSansWeb.woff2") format("woff2"), url("../fonts/woff/IRANSansWeb.woff") format("woff"), url("../fonts/ttf/IRANSansWeb.ttf") format("truetype"); }

.rtl body {
  font-family: 'IRANSans'  !important;
  font-weight: 400; }

.rtl h1, .rtl h2, .rtl h3, .rtl h4, .rtl h5, .rtl h6 {
  font-weight: inherit; }

.rtl .col-lg-1, .rtl .col-lg-10, .rtl .col-lg-11, .rtl .col-lg-12, .rtl .col-lg-2, .rtl .col-lg-3, .rtl .col-lg-4, .rtl .col-lg-5, .rtl .col-lg-6, .rtl .col-lg-7,
.rtl .col-lg-8, .rtl .col-lg-9, .rtl .col-md-1, .rtl .col-md-10, .rtl .col-md-11, .rtl .col-md-12, .rtl .col-md-2, .rtl .col-md-3, .rtl .col-md-4, .rtl .col-md-5,
.rtl .col-md-6, .rtl .col-md-7, .rtl .col-md-8, .rtl .col-md-9, .rtl .col-sm-1, .rtl .col-sm-10, .rtl .col-sm-11, .rtl .col-sm-12, .rtl .col-sm-2, .rtl .col-sm-3,
.rtl .col-sm-4, .rtl .col-sm-5, .rtl .col-sm-6, .rtl .col-sm-7, .rtl .col-sm-8, .rtl .col-sm-9, .rtl .col-xs-1, .rtl .col-xs-10, .rtl .col-xs-11, .rtl .col-xs-12,
.rtl .col-xs-2, .rtl .col-xs-3, .rtl .col-xs-4, .rtl .col-xs-5, .rtl .col-xs-6, .rtl .col-xs-7, .rtl .col-xs-8, .rtl .col-xs-9 {
  float: right; }

input, select, textarea, button {
  font-family: 'IRANSans'  !important;
  text-shadow: none; }

body:not(.administrator) .full-banner .portlet-borderless-bar {
  display: none; }

.wrapper {
  position: relative; }

.tooltip {
  font-family: 'IRANSans'  !important;
  font-size: 11px;
  text-align: justify; }

.bts-column {
  display: block;
  vertical-align: middle; }
  .bts-column .portlet-column-content {
    padding: 0px; }
    .bts-column .portlet-column-content.empty {
      padding: 50px; }
  .bts-column.no-padding-column .portlet-content {
    padding: 0; }

.dockbar-ready .portlet-dockbar {
  min-height: 30px;
  height: auto; }

.has-cas .fa-unlock {
  display: none; }

.signed-in .has-cas .fa-lock {
  display: none; }
.signed-in .has-cas .fa-unlock {
  display: block; }

.rtl .list-unstyled {
  margin: 0; }

.full-banner .portlet-borderless-container {
  min-height: 0; }
.full-banner .top-r-c {
  background: #002866;
  height: 100px; }
.full-banner .bottom-r-c {
  background: #012056;
  height: 28px; }
.full-banner .top-l-c {
  background: #0E3D86;
  height: 100px;
  position: relative; }
.full-banner .bottom-l-c {
  background: #002866;
  height: 28px; }
.full-banner .logo-text {
  margin: 15px 0px 0;
  width: 185px; }
.full-banner .logo-image {
  margin: 15px 30px 0;
  width: 80px; }
.full-banner .date {
  color: #FFFFFF;
  line-height: 28px; }
.full-banner .user-image {
  margin-top: 17px;
  margin-right: -47px; }
  .full-banner .user-image .img-circle {
    width: 70px;
    height: 70px;
    background: red no-repeat;
    background-size: cover;
    background-position: center center;
    border: 5px solid #0E3D86;
    position: absolute; }
.full-banner .profile-detail {
  color: #FFFFFF;
  padding: 5px 75px 5px 0; }
  .full-banner .profile-detail a {
    color: #FFFFFF; }
.full-banner ul.list-unstyled {
  margin: 0; }

.portlet-title, .portlet-title a {
  color: #808080; }

.navigation-menu-c {
  background: #f2f2f2;
  padding-right: 130px;
  position: relative;
  min-height: 1000px; }
  .navigation-menu-c .portlet {
    min-height: 200px;
    margin: 15px 0 0;
    border: none;
    background: #ffffff;
    padding: 20px;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    -ms-border-radius: 0;
    -khtml-border-radius: 0;
    border-radius: 0; }
    .navigation-menu-c .portlet.portlet-no-border {
      background: none;
      padding: 0; }
      .navigation-menu-c .portlet.portlet-no-border .portlet-title {
        right: -60px; }
      .navigation-menu-c .portlet.portlet-no-border .portlet-title-text {
        top: 37px; }
  .navigation-menu-c .portlet-topper-toolbar {
    right: auto;
    left: 3px;
    top: -20px; }
  .navigation-menu-c .portlet-topper {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none; }
  .navigation-menu-c .portlet-content {
    padding: 0; }
  .navigation-menu-c .portlet-title img {
    display: none; }
  .navigation-menu-c .outer {
    background-color: pink;
    width: 40px;
    position: relative;
    display: inline-block;
    margin: 0 15px; }
  .navigation-menu-c .inner {
    font-size: 13px;
    font-color: #878787;
    position: absolute;
    top: 50%;
    left: 50%;
    background: #DDD; }
  .navigation-menu-c .rotate {
    -moz-transform: translateX(-50%) translateY(-50%) rotate(-90deg);
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(-90deg);
    transform: translateX(-50%) translateY(-50%) rotate(-90deg); }

#navigation-menu {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  z-index: 250; }
  #navigation-menu .names {
    width: 30px;
    background: green;
    height: 200px; }
  #navigation-menu .icons {
    width: 75px;
    background: #E9F3FF;
    height: 100%;
    border-left: 3px solid #CCCCCC; }
  #navigation-menu .list-unstyled {
    margin: 0; }
  #navigation-menu li {
    text-align: center;
    padding: 23px 0;
    width: 75px;
    border-left: 3px solid transparent; }
    #navigation-menu li .fa {
      font-size: 25px;
      color: #1A1A1A;
      opacity: 0.9; }
    #navigation-menu li:hover {
      border-left: 3px solid #EA6300; }
      #navigation-menu li:hover > ul {
        display: block; }
    #navigation-menu li ul {
      color: #FFFFFF;
      height: 100%;
      position: absolute;
      background: #0E3D86;
      display: none;
      top: 0;
      z-index: 10000;
      right: 100%; }
      #navigation-menu li ul a {
        color: #FFFFFF; }
      #navigation-menu li ul li {
        width: 200px;
        text-align: right;
        padding-right: 25px; }
        #navigation-menu li ul li .first-icon {
          margin-left: 10px;
          font-size: 25px;
          vertical-align: middle; }
        #navigation-menu li ul li .fa-unlock, #navigation-menu li ul li .fa-lock {
          float: left;
          vertical-align: middle;
          line-height: 25px; }
        #navigation-menu li ul li ul {
          background: #13458E; }
          #navigation-menu li ul li ul li, #navigation-menu li ul li ul li:hover {
            width: 350px;
            padding-left: 25px;
            border: none; }

.edu-systems .header h4 {
  color: #002866; }
.edu-systems .list-unstyled {
  margin: 0; }
  .edu-systems .list-unstyled li:not(:last-child) {
    margin-bottom: 10px; }
  .edu-systems .list-unstyled li {
    line-height: 30px;
    background: #FFFFFF;
    padding-right: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    border-radius: 5px; }
    .edu-systems .list-unstyled li span {
      line-height: 30px;
      float: left;
      background: #E6E6E6;
      width: 50%;
      text-align: left;
      padding-left: 10px;
      -moz-border-radius: 5px 0px 0 5px;
      -webkit-border-radius: 5px 0px 0 5px;
      -o-border-radius: 5px 0px 0 5px;
      -ms-border-radius: 5px 0px 0 5px;
      -khtml-border-radius: 5px 0px 0 5px;
      border-radius: 5px 0px 0 5px; }

.internet-usage-portlet.edu-systems .list-unstyled li {
  text-align: center;
  padding-right: 0; }
.internet-usage-portlet.edu-systems .list-unstyled li span {
  text-align: center;
  width: 100%;
  padding-left: 0; }

.myut-dashboard-grant-info-portlet .header {
  position: relative; }
.myut-dashboard-grant-info-portlet .login {
  position: absolute;
  top: 0;
  left: 0;
  color: #999999; }

.myut-dashboard-fish-portlet .portlet-title, .myut-dashboard-fish-portlet .portlet-title-text {
  cursor: pointer; }
.myut-dashboard-fish-portlet .portlet {
  min-height: 150px; }
.myut-dashboard-fish-portlet .list-unstyled li span {
  line-height: 30px;
  float: left;
  background: red;
  text-align: center;
  padding-left: 5px;
  padding-right: 5px;
  width: auto;
  color: #FFFFFF; }
.myut-dashboard-fish-portlet .remain-amount {
  margin: 39px 0;
  padding: 5px 0;
  text-align: center;
  background: #FFFFFF;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px; }
  .myut-dashboard-fish-portlet .remain-amount .value {
    color: #0E3D86; }
@media only screen and (max-width: 991px) {
  .myut-dashboard-fish-portlet .col-sm-6:last-child {
    margin-top: 15px; } }
@media only screen and (max-width: 767px) {
  .myut-dashboard-fish-portlet .col-sm-6 {
    margin-top: 15px; }
  .myut-dashboard-fish-portlet .col-sm-6:first-child {
    margin-top: 0px; } }

.left-nav {
  background: #E9F3FF;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  display: block; }
  .left-nav .portlet-asset-publisher .asset-full-content .asset-content {
    margin: 0; }
  .left-nav .portlet-content, .left-nav .portlet-minimized .portlet-content-container {
    padding: 0; }
  .left-nav .portlet-asset-publisher .lfr-meta-actions .taglib-icon {
    position: absolute;
    top: 10px;
    left: 0; }
  .left-nav .portlet {
    text-align: right;
    background: none;
    border: none;
    padding: 0; }
  .left-nav .portlet-topper {
    background: none;
    border: none;
    box-shadow: none; }
  .left-nav .portlet-title-c {
    padding: 20px 0 10px 0; }

.second-nav.list-unstyled {
  margin: 0; }
.second-nav .col-lg-1, .second-nav .col-lg-10, .second-nav .col-lg-11, .second-nav .col-lg-12, .second-nav .col-lg-2, .second-nav .col-lg-3, .second-nav .col-lg-4, .second-nav .col-lg-5, .second-nav .col-lg-6, .second-nav .col-lg-7, .second-nav .col-lg-8, .second-nav .col-lg-9, .second-nav .col-md-1, .second-nav .col-md-10, .second-nav .col-md-11, .second-nav .col-md-12, .second-nav .col-md-2, .second-nav .col-md-3, .second-nav .col-md-4, .second-nav .col-md-5, .second-nav .col-md-6, .second-nav .col-md-7, .second-nav .col-md-8, .second-nav .col-md-9, .second-nav .col-sm-1, .second-nav .col-sm-10, .second-nav .col-sm-11, .second-nav .col-sm-12, .second-nav .col-sm-2, .second-nav .col-sm-3, .second-nav .col-sm-4, .second-nav .col-sm-5, .second-nav .col-sm-6, .second-nav .col-sm-7, .second-nav .col-sm-8, .second-nav .col-sm-9, .second-nav .col-xs-1, .second-nav .col-xs-10, .second-nav .col-xs-11, .second-nav .col-xs-12, .second-nav .col-xs-2, .second-nav .col-xs-3, .second-nav .col-xs-4, .second-nav .col-xs-5, .second-nav .col-xs-6, .second-nav .col-xs-7, .second-nav .col-xs-8, .second-nav .col-xs-9 {
  position: relative;
  min-height: 1px;
  padding-right: 5px;
  padding-left: 5px; }
.second-nav .item {
  text-align: center;
  padding-top: 25px;
  font-weight: 500;
  height: 120px; }
  .second-nav .item a {
    color: #1A1A1A;
    font-size: 14px;
    font-weight: 400; }
.second-nav i {
  padding: 10px;
  border: 1px solid;
  width: 50px;
  height: 50px;
  line-height: 25px;
  vertical-align: middle;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -o-border-radius: 10px;
  -ms-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
  color: #0E3D86;
  font-size: 25px;
  text-align: center; }

.asset-display-dashboard-news img.small-image {
  width: 100%;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -o-border-radius: 10px;
  -ms-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px; }
.asset-display-dashboard-news h4.title {
  margin: 4px 0;
  font-size: 20px;
  font-weight: 400;
  line-height: 35px;
  text-align: justify; }
  .asset-display-dashboard-news h4.title a {
    color: #002866; }
.asset-display-dashboard-news p {
  text-align: justify;
  line-height: 35px;
  font-size: 15px; }
.asset-display-dashboard-news .list-unstyled li {
  padding: 10px;
  margin-bottom: 10px;
  background: #F2F2F2;
  border-right: 2px solid #EA6300; }

.aiu-upcoming-event-slideshow .event {
  padding: 3px 0; }

.aiu-upcoming-event-slideshow .event:hover {
  background-color: transparent; }

.aiu-upcoming-event-slideshow {
  height: 325px;
  overflow: hidden;
  padding: 35px 0; }

.aiu-upcoming-event-slideshow .event .date-col .day {
  width: 100%;
  margin: 0 auto;
  background-color: #F2F2F2;
  color: #0E3D86;
  height: auto;
  line-height: 20px;
  font-size: 20px;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
  -ms-border-radius: 0;
  -khtml-border-radius: 0;
  border-radius: 0; }

.aiu-upcoming-event-slideshow .event .info-col a {
  font-weight: 300;
  width: 100%;
  height: 55px;
  padding: 8px;
  line-height: 20px;
  font-size: 15px;
  vertical-align: middle;
  display: table-cell;
  background-color: transparent; }

.aiu-upcoming-event-slideshow .event .info-col .event-hour {
  display: none; }

.aiu-upcoming-event-slideshow .event .date-col .month {
  font-size: 14px;
  font-weight: 300; }

.aiu-upcoming-event-slideshow .event .info-col {
  width: 80%;
  padding: 0;
  background-color: #F2F2F2; }

.rtl .aiu-upcoming-event-slideshow .event > div {
  float: right;
  display: table-cell;
  background-color: #F2F2F2;
  height: 55px;
  vertical-align: middle; }

.aiu-upcoming-event-slideshow .event .date-col {
  width: 20%;
  border-left: 5px solid #FFFFFF;
  padding-top: 8px; }

.aiu-upcoming-event-slideshow.slick-slider .slick-prev, .aiu-upcoming-event-slideshow.slick-slider .slick-next {
  left: 0px;
  background-color: #F2F2F2;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px; }

.aiu-upcoming-event-slideshow .event:hover .info-col a {
  color: #000; }

.aiu-upcoming-event-slideshow .event:hover .date-col .month {
  color: #000; }

.aiu-upcoming-event-slideshow .event:hover .date-col .day {
  background-color: transparent;
  color: #000; }

footer.panel-footer {
  padding: 10px 0px;
  background: #000000;
  text-align: center;
  opacity: 0.8;
  /* font: 12px/30px Byekan; */ }
  footer.panel-footer p {
    margin: 0; }
  footer.panel-footer a {
    color: #FFFFFF; }

.internet-usage-portlet ul {
  padding-top: 10px; }

#topcontrol {
  font-size: 2.6em;
  background-color: #0D2B67;
  width: 1.23607em;
  height: 1.23607em;
  line-height: 1.23607em;
  text-align: center;
  border-radius: 5px;
  color: #fff;
  z-index: 1000; }

@media only screen and (max-width:991px) {
  .left-nav {
    position: absolute;
    top: 0px;
    left: 0;
    z-index: 1000; }
    .left-nav .fa-times {
      font-size: 25px;
      position: absolute;
      top: 10px;
      right: 10px;
      cursor: pointer;
      /* width: 20px; */
      /* height: 20px; */
      z-index: 100; }

  .full-banner {
    position: relative; }
    .full-banner .quick-access {
      position: absolute;
      z-index: 1000;
      bottom: -45px;
      left: 0;
      background: #E9F3FF; }

  .navigation-menu-c .portlet {
    padding: 20px; } }
@media only screen and (min-width:768px) {
  .navigation-menu-c .portlet-title-text {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -sand-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    vertical-align: middle;
    display: block;
    text-align: center;
    position: absolute;
    /* bottom: 50%; */
    top: 20px;
    margin-bottom: 0;
    margin-top: 0;
    /* right: 0; */
    line-height: 30px;
    width: 65px;
    font-size: 16px;
    white-space: nowrap; }
  .navigation-menu-c .portlet-title {
    width: 55px;
    min-width: 0;
    padding: 0;
    margin: 0;
    min-height: 0;
    color: #808080;
    position: absolute;
    top: -20px;
    right: -80px;
    z-index: 100;
    cursor: pointer;
    position: absolute; } }
@media only screen and (min-width:768px) and (max-width : 991px) {
  .navigation-menu-c .portlet-column {
    margin-top: 52px; } }
@media only screen and (min-width:1200px) {
  .navigation-menu-c .portlet {
    padding: 20px 40px; }
  .navigation-menu-c .portlet-title {
    right: -100px; } }
@media only screen and (max-width: 767px) {
  .full-banner {
    position: relative; }

  .full-banner .top-r-c {
    height: auto;
    text-align: center;
    position: static; }
    .full-banner .top-r-c .pull-right {
      float: none !important; }

  .full-banner .user-image {
    margin-right: 0; }

  .full-banner .profile-detail h5, .full-banner .profile-detail h6 {
    display: none; }

  .full-banner .top-l-c {
    background: #002866; }

  .myut-dashbord-notifications-portlet .portlet-borderless-container {
    position: static; }
  .myut-dashbord-notifications-portlet .notification {
    position: absolute;
    z-index: 250;
    bottom: 23px;
    right: 90px; }
  .myut-dashbord-notifications-portlet .notification > ul > li {
    margin: 0 10px; }
  .myut-dashbord-notifications-portlet .notification {
    margin: 0; }

  .navigation-menu-c {
    padding-right: 15px; }

  #navigation-menu {
    width: 100%;
    position: relative; }
    #navigation-menu ul.icon-nav-c > li {
      padding-right: 20px; }
    #navigation-menu ul.icon-nav-c > li:hover > ul {
      display: block;
      margin-top: 20px;
      margin-right: -20px; }
    #navigation-menu li:hover > ul {
      margin-top: 10px; }
    #navigation-menu li {
      width: auto !important;
      text-align: right;
      padding: 15px 0; }
      #navigation-menu li ul {
        position: relative;
        right: auto; }
        #navigation-menu li ul li {
          width: auto; }
    #navigation-menu li.icon-nav {
      display: none; }
    #navigation-menu .icons {
      width: 100%;
      float: none !important; }

  .navigation-menu-c .portlet {
    min-height: 0px;
    margin: 20px 0 0;
    padding: 0;
    background: none; }

  .navigation-menu-c .portlet-content {
    background: #F2F2F2;
    padding: 10px;
    border-top: 1px solid #CCCCCC; }

  .navigation-menu-c .portlet-topper {
    background: none; }

  .navigation-menu-c .portlet-title {
    height: auto !important; }

  .navigation-menu-c .portlet-title-c {
    padding-bottom: 10px; } }
.ltr .logo-image {
  float: left !important; }
.ltr .logo-text {
  float: left !important; }
.ltr .full-banner .user-image {
  margin-left: -47px;
  margin-right: auto; }
.ltr .full-banner .profile-detail {
  float: right; }
.ltr .myut-dashbord-notifications-portlet .notification {
  float: right !important;
  margin-right: 30px;
  margin-left: auto; }
.ltr #navigation-menu {
  position: absolute;
  left: 0;
  right: auto; }
.ltr .left-nav {
  position: absolute;
  left: 75px;
  right: auto; }
.ltr .navigation-menu-c {
  padding-left: 130px;
  padding-right: auto;
  float: right; }
.ltr .navigation-menu-c .portlet-title {
  left: -100px;
  right: auto; }
@media only screen and (min-width:768px) {
  .ltr .navigation-menu-c .portlet-title-text {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -sand-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    position: absolute;
    bottom: 25px;
    top: auto;
    margin-bottom: 0;
    margin-top: 0;
    line-height: 30px;
    width: 65px;
    font-size: 16px;
    white-space: nowrap; } }

